Quantcast

[ANN] AppFuse 2.2.1 Released!

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[ANN] AppFuse 2.2.1 Released!

mraible
Administrator
The AppFuse team is pleased to announce the release of AppFuse 2.2.1!

AppFuse 2.2.1 is available as a Maven archetype. For information on creating a new project using this release, please see the QuickStart Guide:

http://appfuse.org/display/APF/AppFuse+QuickStart

The 2.2.x series of AppFuse has a minimum requirement of the following specification versions:

        • Java Servlet 3.0
        • Java SE 6.0 (we recommend Java 7)

The release notes are available online at:

        • http://appfuse.org/display/APF/Release+Notes+2.2.1

Also posted an announcement on my blog:

http://raibledesigns.com/rd/entry/appfuse_2_2_1_released

Thanks to all the developers that helped with this release. We hope you enjoy it!
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [ANN] AppFuse 2.2.1 Released!

Imad Bougataya-2
Congrats Matt, i'll take it for a spin asap.

What if i wanted to upgrade to this version? is it possible?




2012/12/11 Matt Raible <[hidden email]>
The AppFuse team is pleased to announce the release of AppFuse 2.2.1!

AppFuse 2.2.1 is available as a Maven archetype. For information on creating a new project using this release, please see the QuickStart Guide:

http://appfuse.org/display/APF/AppFuse+QuickStart

The 2.2.x series of AppFuse has a minimum requirement of the following specification versions:

        • Java Servlet 3.0
        • Java SE 6.0 (we recommend Java 7)

The release notes are available online at:

        • http://appfuse.org/display/APF/Release+Notes+2.2.1

Also posted an announcement on my blog:

http://raibledesigns.com/rd/entry/appfuse_2_2_1_released

Thanks to all the developers that helped with this release. We hope you enjoy it!

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [appfuse-dev] [ANN] AppFuse 2.2.1 Released!

jogaco
In reply to this post by mraible
At last! :-)



On Tue, Dec 11, 2012 at 11:24 PM, Matt Raible <[hidden email]> wrote:
The AppFuse team is pleased to announce the release of AppFuse 2.2.1!

AppFuse 2.2.1 is available as a Maven archetype. For information on creating a new project using this release, please see the QuickStart Guide:

http://appfuse.org/display/APF/AppFuse+QuickStart

The 2.2.x series of AppFuse has a minimum requirement of the following specification versions:

        • Java Servlet 3.0
        • Java SE 6.0 (we recommend Java 7)

The release notes are available online at:

        • http://appfuse.org/display/APF/Release+Notes+2.2.1

Also posted an announcement on my blog:

http://raibledesigns.com/rd/entry/appfuse_2_2_1_released

Thanks to all the developers that helped with this release. We hope you enjoy it!

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [ANN] AppFuse 2.2.1 Released!

jogaco
In reply to this post by Imad Bougataya-2
I'ld do a diff of the pom.xml and upgrade accordingly. Static web files may have changed: css, js, images.

Cheers,
J.


On Wed, Dec 12, 2012 at 12:07 PM, Imad Bougataya <[hidden email]> wrote:
Congrats Matt, i'll take it for a spin asap.

What if i wanted to upgrade to this version? is it possible?




2012/12/11 Matt Raible <[hidden email]>
The AppFuse team is pleased to announce the release of AppFuse 2.2.1!

AppFuse 2.2.1 is available as a Maven archetype. For information on creating a new project using this release, please see the QuickStart Guide:

http://appfuse.org/display/APF/AppFuse+QuickStart

The 2.2.x series of AppFuse has a minimum requirement of the following specification versions:

        • Java Servlet 3.0
        • Java SE 6.0 (we recommend Java 7)

The release notes are available online at:

        • http://appfuse.org/display/APF/Release+Notes+2.2.1

Also posted an announcement on my blog:

http://raibledesigns.com/rd/entry/appfuse_2_2_1_released

Thanks to all the developers that helped with this release. We hope you enjoy it!


Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [ANN] AppFuse 2.2.1 Released!

mraible
Administrator
Another thing you might look at is the upgrades I did on the tutorial apps. I uploaded the 2.1.0 to 2.2.1 diffs to GitHub:



On Wed, Dec 12, 2012 at 4:17 AM, J. Garcia <[hidden email]> wrote:
I'ld do a diff of the pom.xml and upgrade accordingly. Static web files may have changed: css, js, images.

Cheers,
J.



On Wed, Dec 12, 2012 at 12:07 PM, Imad Bougataya <[hidden email]> wrote:
Congrats Matt, i'll take it for a spin asap.

What if i wanted to upgrade to this version? is it possible?




2012/12/11 Matt Raible <[hidden email]>
The AppFuse team is pleased to announce the release of AppFuse 2.2.1!

AppFuse 2.2.1 is available as a Maven archetype. For information on creating a new project using this release, please see the QuickStart Guide:

http://appfuse.org/display/APF/AppFuse+QuickStart

The 2.2.x series of AppFuse has a minimum requirement of the following specification versions:

        • Java Servlet 3.0
        • Java SE 6.0 (we recommend Java 7)

The release notes are available online at:

        • http://appfuse.org/display/APF/Release+Notes+2.2.1

Also posted an announcement on my blog:

http://raibledesigns.com/rd/entry/appfuse_2_2_1_released

Thanks to all the developers that helped with this release. We hope you enjoy it!



Loading...